## rust-lock-api 0.1.5

=== debian/changelog ===
rust-lock-api (0.1.5-1) unstable; urgency=medium

  * Package lock_api 0.1.5 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 06 Dec 2018 12:42:41 +0100

rust-lock-api (0.1.4-1) unstable; urgency=medium

  * Package lock_api 0.1.4 from crates.io using debcargo 2.2.7

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 14 Oct 2018 09:34:40 +0200

rust-lock-api (0.1.3-1) unstable; urgency=medium

  * Package lock_api 0.1.3 from crates.io using debcargo 2.2.7

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 13 Sep 2018 22:00:19 +0200
