=== debian/control ===
Source: rust-lock-api
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-scopeguard-0.3-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lock-api]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lock-api
X-Cargo-Crate: lock_api

Package: librust-lock-api-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-scopeguard-0.3-dev
Suggests:
 librust-lock-api+owning-ref-dev (= ${binary:Version})
Provides:
 librust-lock-api+default-dev (= ${binary:Version}),
 librust-lock-api+nightly-dev (= ${binary:Version}),
 librust-lock-api-0-dev (= ${binary:Version}),
 librust-lock-api-0+default-dev (= ${binary:Version}),
 librust-lock-api-0+nightly-dev (= ${binary:Version}),
 librust-lock-api-0.1-dev (= ${binary:Version}),
 librust-lock-api-0.1+default-dev (= ${binary:Version}),
 librust-lock-api-0.1+nightly-dev (= ${binary:Version}),
 librust-lock-api-0.1.5-dev (= ${binary:Version}),
 librust-lock-api-0.1.5+default-dev (= ${binary:Version}),
 librust-lock-api-0.1.5+nightly-dev (= ${binary:Version})
Description: Wrappers to create fully-featured Mutex and RwLock types - Rust source code
 Compatible with no_std.
 .
 This package contains the source for the Rust lock_api crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-lock-api+owning-ref-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lock-api-dev (= ${binary:Version}),
 librust-owning-ref-0.4+default-dev
Provides:
 librust-lock-api-0+owning-ref-dev (= ${binary:Version}),
 librust-lock-api-0.1+owning-ref-dev (= ${binary:Version}),
 librust-lock-api-0.1.5+owning-ref-dev (= ${binary:Version})
Description: Wrappers to create fully-featured Mutex and RwLock types - feature "owning_ref"
 Compatible with no_std.
 .
 This metapackage enables feature owning_ref for the Rust lock_api crate, by
 pulling in any additional dependencies needed by that feature.
