## rust-lock-api 0.3.3

=== debian/changelog ===
rust-lock-api (0.3.3-1) unstable; urgency=medium

  * Team upload.
  * Package lock_api 0.3.3 from crates.io using debcargo 2.4.2

 -- Nikos Tsipinakis <nikos@tsipinakis.com>  Tue, 14 Jan 2020 23:20:40 +0000

rust-lock-api (0.3.2-1) unstable; urgency=medium

  * Package lock_api 0.3.2 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 01 Dec 2019 10:56:18 +0100

rust-lock-api (0.3.1-2) unstable; urgency=medium

  * Package lock_api 0.3.1 from crates.io using debcargo 2.2.10
  * Rebuild for source ...

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 29 Oct 2019 08:40:28 +0100

rust-lock-api (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package lock_api 0.3.1 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Wed, 04 Sep 2019 23:26:29 -0700
