## rust-lock-api 0.3.4

=== debian/changelog ===
rust-lock-api (0.3.4-1) unstable; urgency=medium

  * Package lock_api 0.3.4 from crates.io using debcargo 2.4.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 04 May 2020 10:56:09 +0200
