=== debian/control ===
--- 
+++ 
@@ -34,9 +34,9 @@
  librust-lock-api-0.3-dev (= ${binary:Version}),
  librust-lock-api-0.3+default-dev (= ${binary:Version}),
  librust-lock-api-0.3+nightly-dev (= ${binary:Version}),
- librust-lock-api-0.3.3-dev (= ${binary:Version}),
- librust-lock-api-0.3.3+default-dev (= ${binary:Version}),
- librust-lock-api-0.3.3+nightly-dev (= ${binary:Version})
+ librust-lock-api-0.3.4-dev (= ${binary:Version}),
+ librust-lock-api-0.3.4+default-dev (= ${binary:Version}),
+ librust-lock-api-0.3.4+nightly-dev (= ${binary:Version})
 Description: Wrappers to create fully-featured Mutex and RwLock types - Rust source code
  Compatible with no_std.
  .
@@ -53,7 +53,7 @@
 Provides:
  librust-lock-api-0+owning-ref-dev (= ${binary:Version}),
  librust-lock-api-0.3+owning-ref-dev (= ${binary:Version}),
- librust-lock-api-0.3.3+owning-ref-dev (= ${binary:Version})
+ librust-lock-api-0.3.4+owning-ref-dev (= ${binary:Version})
 Description: Wrappers to create fully-featured Mutex and RwLock types - feature "owning_ref"
  Compatible with no_std.
  .
@@ -70,7 +70,7 @@
 Provides:
  librust-lock-api-0+serde-dev (= ${binary:Version}),
  librust-lock-api-0.3+serde-dev (= ${binary:Version}),
- librust-lock-api-0.3.3+serde-dev (= ${binary:Version})
+ librust-lock-api-0.3.4+serde-dev (= ${binary:Version})
 Description: Wrappers to create fully-featured Mutex and RwLock types - feature "serde"
  Compatible with no_std.
  .
