=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lock_api 0.3.4 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lock_api 0.3.4 --all-targets --no-default-features
Features: test-name=librust-lock-api-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lock_api 0.3.4 --all-targets --features owning_ref
Features: test-name=librust-lock-api+owning-ref-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lock_api 0.3.4 --all-targets --features serde
Features: test-name=librust-lock-api+serde-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
