## rust-lock-api 0.4.5

=== debian/changelog ===
rust-lock-api (0.4.5-1) unstable; urgency=medium

  * Package lock_api 0.4.5 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 30 Dec 2021 10:50:07 +0100
