## rust-lock-api 0.4.7

=== debian/changelog ===
rust-lock-api (0.4.7-1) unstable; urgency=medium

  * Team upload.
  * Package lock_api 0.4.7 from crates.io using debcargo 2.5.0 (Closes: 1013142)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 26 Jun 2022 23:10:29 +0000
