=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
+ librust-autocfg-1+default-dev (>= 1.1.0-~~) <!nocheck>,
  librust-scopeguard-1-dev (>= 1.1.0-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -22,6 +23,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
+ librust-autocfg-1+default-dev (>= 1.1.0-~~),
  librust-scopeguard-1-dev (>= 1.1.0-~~)
 Suggests:
  librust-lock-api+owning-ref-dev (= ${binary:Version}),
@@ -38,10 +40,10 @@
  librust-lock-api-0.4+arc-lock-dev (= ${binary:Version}),
  librust-lock-api-0.4+default-dev (= ${binary:Version}),
  librust-lock-api-0.4+nightly-dev (= ${binary:Version}),
- librust-lock-api-0.4.5-dev (= ${binary:Version}),
- librust-lock-api-0.4.5+arc-lock-dev (= ${binary:Version}),
- librust-lock-api-0.4.5+default-dev (= ${binary:Version}),
- librust-lock-api-0.4.5+nightly-dev (= ${binary:Version})
+ librust-lock-api-0.4.7-dev (= ${binary:Version}),
+ librust-lock-api-0.4.7+arc-lock-dev (= ${binary:Version}),
+ librust-lock-api-0.4.7+default-dev (= ${binary:Version}),
+ librust-lock-api-0.4.7+nightly-dev (= ${binary:Version})
 Description: Wrappers to create fully-featured Mutex and RwLock types - Rust source code
  Compatible with no_std.
  .
@@ -58,7 +60,7 @@
 Provides:
  librust-lock-api-0+owning-ref-dev (= ${binary:Version}),
  librust-lock-api-0.4+owning-ref-dev (= ${binary:Version}),
- librust-lock-api-0.4.5+owning-ref-dev (= ${binary:Version})
+ librust-lock-api-0.4.7+owning-ref-dev (= ${binary:Version})
 Description: Wrappers to create fully-featured Mutex and RwLock types - feature "owning_ref"
  Compatible with no_std.
  .
@@ -75,7 +77,7 @@
 Provides:
  librust-lock-api-0+serde-dev (= ${binary:Version}),
  librust-lock-api-0.4+serde-dev (= ${binary:Version}),
- librust-lock-api-0.4.5+serde-dev (= ${binary:Version})
+ librust-lock-api-0.4.7+serde-dev (= ${binary:Version})
 Description: Wrappers to create fully-featured Mutex and RwLock types - feature "serde"
  Compatible with no_std.
  .
