## rust-lock-api 0.4.9

=== debian/changelog ===
rust-lock-api (0.4.9-1) unstable; urgency=medium

  * Team upload.
  * Package lock_api 0.4.9 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Thu, 13 Oct 2022 22:09:22 -0400
