## rust-lock-api 0.4.11

=== debian/changelog ===
rust-lock-api (0.4.11-1) unstable; urgency=medium

  * Team upload.
  * Package lock_api 0.4.11 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Wed, 27 Dec 2023 09:09:44 +0000
