## rust-lock-api 0.4.12

=== debian/changelog ===
rust-lock-api (0.4.12-1) unstable; urgency=medium

  * Team upload.
  * Package lock_api 0.4.12 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 14 Sep 2024 19:30:19 +0000
