=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native (>= 1.49.0) <!nocheck>,
+ rustc:native (>= 1.56.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-autocfg-1+default-dev (>= 1.1.0-~~) <!nocheck>,
  librust-scopeguard-1-dev (>= 1.1.0-~~) <!nocheck>
@@ -48,13 +48,13 @@
  librust-lock-api-0.4+nightly-dev (= ${binary:Version}),
  librust-lock-api-0.4+owning-ref-dev (= ${binary:Version}),
  librust-lock-api-0.4+serde-dev (= ${binary:Version}),
- librust-lock-api-0.4.11-dev (= ${binary:Version}),
- librust-lock-api-0.4.11+arc-lock-dev (= ${binary:Version}),
- librust-lock-api-0.4.11+atomic-usize-dev (= ${binary:Version}),
- librust-lock-api-0.4.11+default-dev (= ${binary:Version}),
- librust-lock-api-0.4.11+nightly-dev (= ${binary:Version}),
- librust-lock-api-0.4.11+owning-ref-dev (= ${binary:Version}),
- librust-lock-api-0.4.11+serde-dev (= ${binary:Version})
+ librust-lock-api-0.4.12-dev (= ${binary:Version}),
+ librust-lock-api-0.4.12+arc-lock-dev (= ${binary:Version}),
+ librust-lock-api-0.4.12+atomic-usize-dev (= ${binary:Version}),
+ librust-lock-api-0.4.12+default-dev (= ${binary:Version}),
+ librust-lock-api-0.4.12+nightly-dev (= ${binary:Version}),
+ librust-lock-api-0.4.12+owning-ref-dev (= ${binary:Version}),
+ librust-lock-api-0.4.12+serde-dev (= ${binary:Version})
 Description: Wrappers to create fully-featured Mutex and RwLock types - Rust source code
  Compatible with no_std.
  .
