## rust-lock-api 0.4.13

=== debian/changelog ===
rust-lock-api (0.4.13-1) unstable; urgency=medium

  * Team upload.
  * Package lock_api 0.4.13 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 12 Sep 2025 16:59:48 +0200
