=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rust-lock-api
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native (>= 1.56.0) <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.64.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-autocfg-1+default-dev (>= 1.1.0-~~) <!nocheck>,
  librust-scopeguard-1-dev (>= 1.1.0-~~) <!nocheck>
@@ -12,9 +12,10 @@
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lock-api]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lock-api
+Homepage: https://github.com/Amanieu/parking_lot
 X-Cargo-Crate: lock_api
 Rules-Requires-Root: no
 
@@ -48,13 +49,13 @@
  librust-lock-api-0.4+nightly-dev (= ${binary:Version}),
  librust-lock-api-0.4+owning-ref-dev (= ${binary:Version}),
  librust-lock-api-0.4+serde-dev (= ${binary:Version}),
- librust-lock-api-0.4.12-dev (= ${binary:Version}),
- librust-lock-api-0.4.12+arc-lock-dev (= ${binary:Version}),
- librust-lock-api-0.4.12+atomic-usize-dev (= ${binary:Version}),
- librust-lock-api-0.4.12+default-dev (= ${binary:Version}),
- librust-lock-api-0.4.12+nightly-dev (= ${binary:Version}),
- librust-lock-api-0.4.12+owning-ref-dev (= ${binary:Version}),
- librust-lock-api-0.4.12+serde-dev (= ${binary:Version})
+ librust-lock-api-0.4.13-dev (= ${binary:Version}),
+ librust-lock-api-0.4.13+arc-lock-dev (= ${binary:Version}),
+ librust-lock-api-0.4.13+atomic-usize-dev (= ${binary:Version}),
+ librust-lock-api-0.4.13+default-dev (= ${binary:Version}),
+ librust-lock-api-0.4.13+nightly-dev (= ${binary:Version}),
+ librust-lock-api-0.4.13+owning-ref-dev (= ${binary:Version}),
+ librust-lock-api-0.4.13+serde-dev (= ${binary:Version})
 Description: Wrappers to create fully-featured Mutex and RwLock types - Rust source code
  Compatible with no_std.
  .
