## rust-lock-api 0.4.14

=== debian/changelog ===
rust-lock-api (0.4.14-1) unstable; urgency=medium

  * Team upload
  * Package lock_api 0.4.14 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 8 Nov 2025 14:56:59 -0500
