=== debian/control ===
--- 
+++ 
@@ -4,9 +4,8 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.64.0) <!nocheck>,
+ rustc:native (>= 1.71.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-autocfg-1+default-dev (>= 1.1.0-~~) <!nocheck>,
  librust-scopeguard-1-dev (>= 1.1.0-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -17,14 +16,12 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lock-api
 Homepage: https://github.com/Amanieu/parking_lot
 X-Cargo-Crate: lock_api
-Rules-Requires-Root: no
 
 Package: librust-lock-api-dev
 Architecture: any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-autocfg-1+default-dev (>= 1.1.0-~~),
  librust-owning-ref-0.4+default-dev (>= 0.4.1-~~),
  librust-scopeguard-1-dev (>= 1.1.0-~~),
  librust-serde-1-dev (>= 1.0.126-~~)
@@ -49,13 +46,13 @@
  librust-lock-api-0.4+nightly-dev (= ${binary:Version}),
  librust-lock-api-0.4+owning-ref-dev (= ${binary:Version}),
  librust-lock-api-0.4+serde-dev (= ${binary:Version}),
- librust-lock-api-0.4.13-dev (= ${binary:Version}),
- librust-lock-api-0.4.13+arc-lock-dev (= ${binary:Version}),
- librust-lock-api-0.4.13+atomic-usize-dev (= ${binary:Version}),
- librust-lock-api-0.4.13+default-dev (= ${binary:Version}),
- librust-lock-api-0.4.13+nightly-dev (= ${binary:Version}),
- librust-lock-api-0.4.13+owning-ref-dev (= ${binary:Version}),
- librust-lock-api-0.4.13+serde-dev (= ${binary:Version})
+ librust-lock-api-0.4.14-dev (= ${binary:Version}),
+ librust-lock-api-0.4.14+arc-lock-dev (= ${binary:Version}),
+ librust-lock-api-0.4.14+atomic-usize-dev (= ${binary:Version}),
+ librust-lock-api-0.4.14+default-dev (= ${binary:Version}),
+ librust-lock-api-0.4.14+nightly-dev (= ${binary:Version}),
+ librust-lock-api-0.4.14+owning-ref-dev (= ${binary:Version}),
+ librust-lock-api-0.4.14+serde-dev (= ${binary:Version})
 Description: Wrappers to create fully-featured Mutex and RwLock types - Rust source code
  Compatible with no_std.
  .
