=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/lock_api
Matching-Pattern:  .*/crates/lock_api/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/lock_api-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
